networks:
  1panel-network:
    external: true
version: '3'
services:
  mtab:
    image: itushan/mtab
    container_name: mtab
    networks:
      - 1panel-network
    ports:
      - "9400:80"
    volumes:
      - ./:/app
    restart: always